/* Typographie */

.single-post h2 {
    padding-top: 1.5em !important;
}

.single-post h3 {
    padding-top: 1em !important;
}

.single-post h4 {
    padding-top: 0.75em !important;
}

.single-post h5, .single-post h6 {
    padding-top: 0.5em !important;
}



/* Slider */

.elementor-swiper-button {
    font-size: 48px !important;
}

.elementor-swiper-button {
    top: 38vw !important;
} 

.single-post .elementor-swiper-button {
    top: 45vw !important;
} 

@media (min-width: 768px) {
    .elementor-swiper-button {
        top: 20vw !important;
} 
}

@media (min-width: 1281px) {
    .elementor-swiper-button {
        top: 170px !important;
} 
}

.elementor-swiper-button-prev {
    left: 0 !important;
}

.elementor-swiper-button-next {
    right: 0 !important;
}
    



/* Archiv */


.wp-block-image {
    padding-top: 1em !important;
}

.menu-item-4311 {
    padding-left: 25px !important
}

#archive-main {
    padding-left: 1em !important;
    padding-right: 1em !important;
} 

@media (min-width: 768px) {
    #archive-main {
        padding-left: 3em !important;
        padding-right: 3em !important;
    }
}

@media (min-width: 1281px) {
    #archive-main {
        padding-left: 175px !important;
        padding-right: 150px !important;
}
}



/* Post-Loop */

.blog-slider-datum a,
.blog-slider-kategorie a,
.blog-slider-vorschautext a,
.blog-slider-vorschautext {
   font-family: "Source Sans 3", "Open-Sans", "Calibri", Sans-Serif !important;
    font-size: 1rem !important;
    line-height: 1.8rem !important; 
    font-weight: 400 !important;
}

.blog-slider-titel p {
    font-family: "Palanquin Dark", Trebuchet MS, Helvetica, Sans-Serif !important;
    font-weight: 300 !important;
    line-height: 1.4em !important;
    font-size: 1.2rem !important;
}

.blog-slider-datum a {
    letter-spacing: 0.3rem
}

.blog-slider-kategorie a {
    letter-spacing: 0.14rem  
}


.blog-slider-datum a,
.blog-slider-kategorie a,
.blog-slider-vorschautext a,
.blog-slider-vorschautext {
     -webkit-hyphens: auto !important;
    -webkit-hyphenate-limit-before: 3 !important;
    -webkit-hyphenate-limit-after: 3 !important;
    -webkit-hyphenate-limit-chars: 7 3 3 !important;
    -webkit-hyphenate-limit-lines: 2 !important; 
    -webkit-hyphenate-limit-last: always !important;
    -webkit-hyphenate-limit-zone: 4% !important;     
        
    -moz-hyphens: auto;
    -moz-hyphenate-limit-chars: 7 3 3 !important;
    -moz-hyphenate-limit-lines: 2 !important;
    -moz-hyphenate-limit-last: always !important;
    -moz-hyphenate-limit-zone: 4% !important;     
         
    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: 7 3 3 !important;
    -ms-hyphenate-limit-lines: 2 !important;
    -ms-hyphenate-limit-last: always !important;
    -ms-hyphenate-limit-zone: 4% !important;     
        
    hyphens: auto;
    hyphenate-limit-chars: 7 3 3 !important;
    hyphenate-limit-lines: 2 !important;
    hyphenate-limit-last: always !important;
    hyphenate-limit-zone: 4% !important;
}